Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## weblogic.wtc.jatmi
Class tmibflds

    java.lang.Object
      |
      +--weblogic.wtc.jatmi.tmibflds

public final class tmibflds
extends java.lang.Object
implements FldTbl

Field Summary
`static int` | `TA__BBVERSION` number: 7901 type: long
`static int` | `TA__DATA` number: 7903 type: carray
`static int` | `TA__DIRNAME` number: 7904 type: string
`static int` | `TA__DIRPERM` number: 7905 type: long
`static int` | `TA__ENCPASSWD` number: 7900 type: carray
`static int` | `TA__FILENAME` number: 7906 type: string
`static int` | `TA__LENGTH` number: 7907 type: long
`static int` | `TA__OFFSET` number: 7908 type: long
`static int` | `TA__SEC_PRINCIPAL_ENCPASSWORD` number: 7911 type: carray
`static int` | `TA__TOTSIZE` number: 7909 type: long
`static int` | `TA__TRUNCATE` number: 7910 type: string
`static int` | `TA__TUXVERSION` number: 7902 type: long

Constructor Summary
`tmibflds()`

Method Summary
`java.lang.String` | `Fldid_to_name(int fldid)`
`java.lang.String[]` | `getFldNames()`
`int` | `name_to_Fldid(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TA__ENCPASSWD

    public static final int TA__ENCPASSWD

  number: 7900 type: carray

### TA__BBVERSION

    public static final int TA__BBVERSION

  number: 7901 type: long

### TA__TUXVERSION

    public static final int TA__TUXVERSION

  number: 7902 type: long

### TA__DATA

    public static final int TA__DATA

  number: 7903 type: carray

### TA__DIRNAME

    public static final int TA__DIRNAME

  number: 7904 type: string

### TA__DIRPERM

    public static final int TA__DIRPERM

  number: 7905 type: long

### TA__FILENAME

    public static final int TA__FILENAME

  number: 7906 type: string

### TA__LENGTH

    public static final int TA__LENGTH

  number: 7907 type: long

### TA__OFFSET

    public static final int TA__OFFSET

  number: 7908 type: long

### TA__TOTSIZE

    public static final int TA__TOTSIZE

  number: 7909 type: long

### TA__TRUNCATE

    public static final int TA__TRUNCATE

  number: 7910 type: string

### TA__SEC_PRINCIPAL_ENCPASSWORD

    public static final int TA__SEC_PRINCIPAL_ENCPASSWORD

  number: 7911 type: carray

Constructor Detail

### tmibflds

    public tmibflds()

Method Detail

### Fldid_to_name

    public java.lang.String Fldid_to_name(int fldid)

  Specified by:
    Fldid_to_name in interface FldTbl

### name_to_Fldid

    public int name_to_Fldid(java.lang.String name)

  Specified by:
    name_to_Fldid in interface FldTbl

### getFldNames

    public java.lang.String[] getFldNames()

  Specified by:
    getFldNames in interface FldTbl

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs70
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 BEA Systems, Inc. All Rights Reserved.
WebLogic Server 7.0 API Reference